﻿@{
    ViewBag.Title = "Index";
    Layout = "~/Areas/Documents/Views/Shared/_Layout.cshtml";
}
@section HeadCss
{
}
@section Scripts
{
    <script type="text/javascript" language="JavaScript">

	</script>
}
<div class="container-fluid">
    <div class="row">
        <div class="col-md-6">
            <div class="list-group  gap-top">
                <a class="list-group-item" href ='@Url.Action("Index", "DevDocs")'>
                <span class="glyphicon glyphicon-file text-primary gap-icon"></span>开发文档</a>
                <a class="list-group-item" href ='@Url.Action("DBCatchException", "DevDocs")'>
                <span class="glyphicon glyphicon-file text-primary gap-icon"></span>数据库异常捕获文档</a>
                <a class="list-group-item" href ='@Url.Action("BaseProjectConfig", "DevDocs")'>
                <span class="glyphicon glyphicon-file text-primary gap-icon"></span>BaseProject搭建配置</a>
            </div>
        </div>
    </div>
</div>
